<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Explorando la biodiversidad en Cundinamarca y Boyacá</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header>
        <h1>Explorando la biodiversidad en Cundinamarca y Boyacá</h1>
        <nav>
            <ul>
                <li><a href="#">Inicio</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Mapa Interactivo</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section id="inicio">
            <h2>Bienvenidos</h2>
            <p>Descubre la riqueza de la biodiversidad en Cundinamarca y Boyacá</p>
            <img src="imagenes/biodiversidad.jpg" alt="Biodiversidad">
        </section>
        <section id="proyecto">
            <h2>Fase 1: proyecto final</h2>
            <p><strong>Introducción: </strong>En esta fase definiremos la estructura de nuestro proyecto.</p>
        </section>
        <section id="mapa">
            <h2>Mapa Interactivo</h2>
            <p>Explora las regiones de la biodiversidad en Cundinamarca y Boyacá.</p>
            <div>mapa</div>
        </section>
    </main>
    <footer>
        <p>&copy; 2024 Edisson Caicedo</p>
    </footer>
    <script src="js/scripts.js"></script>
</body>
</html>